## ros-melodic-pilz-robot-programming 0.4.14

=== debian/changelog ===
ros-melodic-pilz-robot-programming (0.4.14-1bionic) bionic; urgency=high



 -- Alexander Gutenkunst <a.gutenkunst@pilz.de>  Wed, 21 Jul 2021 22:00:00 -0000

ros-melodic-pilz-robot-programming (0.4.13-1bionic) bionic; urgency=high

  * Merge our trajectory_generation as moveit planner
    * update all references to the planner
    * move sequence related pilz msgs to moveit
    * change blend radius in test data to not cause blend radius to large error
  * Prevent misunderstandings in acceptance-tests
  * Contributors: Pilz GmbH and Co. KG

 -- Alexander Gutenkunst <a.gutenkunst@pilz.de>  Sun, 11 Jul 2021 22:00:00 -0000

ros-melodic-pilz-robot-programming (0.4.12-1bionic) bionic; urgency=high

  * Adapt to generalized test-utils
  * Add missing test-depend on prbt_hardware_support
  * Contributors: Pilz GmbH and Co. KG

 -- Alexander Gutenkunst <a.gutenkunst@pilz.de>  Mon, 23 Nov 2020 23:00:00 -0000

ros-melodic-pilz-robot-programming (0.4.11-1bionic) bionic; urgency=high

  * Add Attribute based equivalence for commands.
  * Add feature to store points.
  * Add PoseStamped and tuple goals.
  * Add get_current_pose_stamped to robot api
  * Replace tf by tf2 in pilz_robot_programming.
  * Rename _BaseCmd -> BaseCmd.
  * Remove outdated add_python_coverage() function.
  * Remove outdated/superfluous documents.
  * Remove static version from doc.
  * Remove unused import of prbt_hardware_support.
  * Fix acceptance tests.
  * Fix segfault on shutdown.
  * Fix python 3 compatibility issues.

 -- Alexander Gutenkunst <a.gutenkunst@pilz.de>  Wed, 15 Jul 2020 22:00:00 -0000

ros-melodic-pilz-robot-programming (0.4.10-1bionic) bionic; urgency=high

  * Adapt to new brake test srv definitions in pilz_msgs
  * Contributors: Pilz GmbH and Co. KG

 -- Alexander Gutenkunst <a.gutenkunst@pilz.de>  Tue, 03 Dec 2019 23:00:00 -0000

ros-melodic-pilz-robot-programming (0.4.9-1bionic) bionic; urgency=high

  * Import speed override srv from pilz_msgs
  * Contributors: Pilz GmbH and Co. KG

 -- Alexander Gutenkunst <a.gutenkunst@pilz.de>  Wed, 27 Nov 2019 23:00:00 -0000

ros-melodic-pilz-robot-programming (0.4.8-1bionic) bionic; urgency=high

  * Drop unused variables in python api (#162)
  * Override speed of motions
  * Contributors: Pilz GmbH and Co. KG

 -- Alexander Gutenkunst <a.gutenkunst@pilz.de>  Thu, 21 Nov 2019 23:00:00 -0000

ros-melodic-pilz-robot-programming (0.4.7-1bionic) bionic; urgency=high



 -- Alexander Gutenkunst <a.gutenkunst@pilz.de>  Mon, 09 Sep 2019 22:00:00 -0000

ros-melodic-pilz-robot-programming (0.4.6-1bionic) bionic; urgency=high



 -- Alexander Gutenkunst <a.gutenkunst@pilz.de>  Tue, 03 Sep 2019 22:00:00 -0000

ros-melodic-pilz-robot-programming (0.4.5-1bionic) bionic; urgency=high

  * fix PEP issues
  * Contributors: Pilz GmbH and Co. KG

 -- Alexander Gutenkunst <a.gutenkunst@pilz.de>  Mon, 02 Sep 2019 22:00:00 -0000

ros-melodic-pilz-robot-programming (0.4.4-1bionic) bionic; urgency=high

  * Add python api methods for brake tests

 -- Pilz GmbH and Co. KG <ros@pilz.de>  Tue, 18 Jun 2019 22:00:00 -0000

ros-melodic-pilz-robot-programming (0.4.3-1bionic) bionic; urgency=high



 -- Pilz GmbH and Co. KG <ros@pilz.de>  Sun, 07 Apr 2019 22:00:00 -0000

ros-melodic-pilz-robot-programming (0.4.2-1bionic) bionic; urgency=high



 -- Pilz GmbH and Co. KG <ros@pilz.de>  Tue, 12 Mar 2019 23:00:00 -0000

ros-melodic-pilz-robot-programming (0.4.1-1bionic) bionic; urgency=high

  * Minor fixes
  * Contributors: Pilz GmbH and Co. KG

 -- Pilz GmbH and Co. KG <ros@pilz.de>  Tue, 26 Feb 2019 23:00:00 -0000

ros-melodic-pilz-robot-programming (0.4.0-1bionic) bionic; urgency=high

  * Release Python-API from kinetic version 0.3.1

 -- Pilz GmbH and Co. KG <ros@pilz.de>  Mon, 17 Dec 2018 23:00:00 -0000

ros-melodic-pilz-robot-programming (0.3.5-1bionic) bionic; urgency=high



 -- Pilz GmbH and Co. KG <ros@pilz.de>  Tue, 05 Feb 2019 23:00:00 -0000

ros-melodic-pilz-robot-programming (0.3.4-1bionic) bionic; urgency=high

  * enable Robot instantiation after a program got killed; add corresponding test
  * apply renaming command_planner -> pilz_command_planner
  * Contributors: Pilz GmbH and Co. KG

 -- Pilz GmbH and Co. KG <ros@pilz.de>  Mon, 04 Feb 2019 23:00:00 -0000

ros-melodic-pilz-robot-programming (0.3.1-1bionic) bionic; urgency=high

  * Add RobotMotionObserver in testutils
  * Contributors: Pilz GmbH and Co. KG

 -- Pilz GmbH and Co. KG <ros@pilz.de>  Sun, 16 Dec 2018 23:00:00 -0000

ros-melodic-pilz-robot-programming (0.3.0-1bionic) bionic; urgency=high

  * Release Python-API
  * Contributors: Pilz GmbH and Co. KG

 -- Pilz GmbH and Co. KG <ros@pilz.de>  Tue, 27 Nov 2018 23:00:00 -0000
