=== debian/control ===
--- 
+++ 
@@ -8,5 +8,5 @@
 
 Package: ros-melodic-pilz-robot-programming
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, python-psutil, ros-melodic-moveit-commander, ros-melodic-pilz-msgs, ros-melodic-pilz-trajectory-generation, ros-melodic-rospy, ros-melodic-tf-conversions, ros-melodic-tf2-geometry-msgs, ros-melodic-tf2-ros
+Depends: ${shlibs:Depends}, ${misc:Depends}, python-psutil, ros-melodic-moveit-commander, ros-melodic-pilz-industrial-motion-planner, ros-melodic-pilz-msgs, ros-melodic-rospy, ros-melodic-tf-conversions, ros-melodic-tf2-geometry-msgs, ros-melodic-tf2-ros
 Description: An Easy to use API to execute standard industrial robot commands like Ptp, Lin, Circ and Sequence using Moveit.
